/*
Theme Name: Prolevel Flooring
Description: Child theme for the Avada
Author: Frank Marketing
Template: Avada
*/
body {
	background: url(http://floorpreparation.com.au/wp-content/uploads/2014/12/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

/* =======================================
	HEADER / NAVIGATION
======================================= */
.header-v5 #header {
	background-size: cover;
	border-bottom-width: 0px;
}

.pl-logo {
	text-align: center;
}

#header .widgettitle {
	display: none;
}

#header li {
	list-style: none;
}

#header p {
	margin: 10px 0 0;
}

.thumb-logo-header {
	text-align: center;
	margin-bottom: 10px;
}

.phone-social-header {
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
	text-align: center;
}

.phone-social-header p {
	font-weight: bold;
	font-size: 24px;
	line-height: 100%;
}

.navigation > li > a {
	text-transform: uppercase;
}

.header-social, 
.header-v2 #header, 
.header-v3 #header, 
.header-v4 #header, 
.header-v5 #header, 
#header, 
.header-v4 #small-nav, 
.header-v5 #small-nav, 
.header-social .alignleft {
	border-bottom-color: #060a74 !important;
}

/* Navigation */
#nav ul li > a, 
#sticky-nav ul li > a, 
.navigation li.current-menu-ancestor > a, 
#nav ul li > a, #sticky-nav ul li > a, 
.navigation li.current-menu-ancestor > a {
	border-top-width: 0 !important;
}

.header-v5 #nav > ul > li {
	margin-top: 0 !important;
}

#nav ul ul,
#sticky-nav ul ul {
	border-top-width: 10px;
}

#nav ul li, 
#sticky-nav ul li { 
	padding-right: 0!important;
}

#nav ul li:nth-child(3) {
	margin-right: 260px;
}

ul.sub-menu li {
	margin-right: 0!important;
}

/* =======================================
	REVOLUTION SLIDER
======================================= */
.avada-skin-rev {
	border-top: 0 !important;
	border-bottom: 0 !important;
}

/* =======================================
	FLEXSLIDER
======================================= */
.flexslider {
	margin: 0 0 10px;
}

/* =======================================
	MAIN / CONTENT
======================================= */
#main {
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 ); /* IE6-8 */
	border-top: 5px solid #060a74;
	border-bottom: 5px double #060a74 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

#content {
	min-height: 800px;
	padding: 20px 0 0 20px;
}

.fusion-title {
	margin-bottom: 15px;
}

.fusion-title .title-sep-container {
	display: none;
}

#wrapper .post-content h2, 
#wrapper .fusion-title h2, 
#wrapper #main .post-content .fusion-title h2, 
#wrapper .title h2, 
#wrapper #main .post-content .title h2, 
#wrapper #main .post h2 {
	margin-top: 20px;
}

/* =======================================
	WOOCOMMERCE
======================================= */
.woocommerce .catalog-ordering {
	display: none;
}

.woocommerce #main .product .product_title {
	font-size: 42px;
	line-height: 100%;
}

.woocommerce .products li {
	background: #fff;
}

.woocommerce .product-buttons a:first-child {
	display: none;
}

.woocommerce .woocommerce-tabs {
	display: none;
}

/* =======================================
	SIDEBAR
======================================= */
/* Sidebar Menu */
.widget_text h3 {
	display: none;
}

.sidebar .widget .menu-sidebar-menu-container ul li {
	border-bottom: none !important;
	line-height: 176px;
	padding-left: 90px !important;
	text-transform: uppercase; 
}

.sidebar .widget .menu-sidebar-menu-container ul li.sidebar-services {
	background: url(http://floorpreparation.com.au/wp-content/uploads/2014/12/sidebar-services-icon.png) no-repeat left center;
	background-size: 80px auto;
}

.sidebar .widget .menu-sidebar-menu-container ul li.sidebar-products {
	background: url(http://floorpreparation.com.au/wp-content/uploads/2014/12/sidebar-products-icon.png) no-repeat left center;
	background-size: 80px auto;
}

.sidebar .widget .menu-sidebar-menu-container ul li.sidebar-contact {
	background: url(http://floorpreparation.com.au/wp-content/uploads/2014/12/sidebar-contact-icon.png) no-repeat left center;
	background-size: 80px auto;
}

.sidebar .widget_nav_menu li a:before {
	display: none;
}

.sidebar .widget {
	margin-bottom: 0;
}

/* =======================================
	FOOTER AREA
======================================= */
.footer-area {
	background: #818181; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxODE4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MTgxODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #818181 0%, #dbdbdb 50%, #818181 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(50%,#dbdbdb), color-stop(100%,#818181)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #818181 0%,#dbdbdb 50%,#818181 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #818181 0%,#dbdbdb 50%,#818181 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #818181 0%,#dbdbdb 50%,#818181 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #818181 0%,#dbdbdb 50%,#818181 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#818181',GradientType=0 ); /* IE6-8 */
	border-top: 0;
}

#wrapper .footer-area .current_page_item > a, 
#wrapper .footer-area .current-menu-item > a {
	color: #060a74 !important;
}

.footer-area a {
	padding: 2px 0 !important;
}

/* =======================================
	WIDGETS
======================================= */
/* To top */
#toTop:hover {
	background-color: #060a74 !important;
}

/* Social Header Widget */
ul.fusion-social-networks {
	margin: 0;
	padding: 0;
}

.widget.social_links a {
	border: 2px solid #060a74 !important;
	-webkit-border-radius: 20px !important;
	-moz-border-radius: 20px !important;
	border-radius: 20px !important;
	color: #060a74 !important;
	margin-right: 4px;
	margin-left: 4px;
	padding: 6px !important;
}

.widget.social_links a:last-of-type {
	margin-right: 0;
}

.fusion-social-networks .fusion-social-network-icon {
	font-size: 12px;
}

/* =======================================
	PAGE SPECIFIC
======================================= */
/* Home */
.home .post-content h1,
.home .post-content h2 {
	text-align: center;
}

/* ==================================================
	GRAVITY FORMS < BOOTSTRAP
================================================== */
.gform_wrapper {
	margin-top: 0 !important;
}

.gform_wrapper .top_label input.medium, 
.gform_wrapper .top_label select.medium {
	width: 99%!important;
}

.gform_wrapper ul {
  padding-left: 0;
  list-style: none; 
}
 
.gform_wrapper li {
  margin-bottom: 15px; 
}
 
.gform_wrapper form {
  margin-bottom: 0; 
}
 
.gform_wrapper .gfield_required {
  padding-left: 1px;
  color: #b94a48; 
}
 
.ginput_container input, 
.ginput_container select, 
.ginput_container textarea {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; 
}
 
.ginput_container input:-moz-placeholder, 
.ginput_container select:-moz-placeholder, 
.ginput_container textarea:-moz-placeholder {
  color: #999; 
}
 
.ginput_container input::-moz-placeholder, 
.ginput_container select::-moz-placeholder, 
.ginput_container textarea::-moz-placeholder {
  color: #999; 
}
 
.ginput_container input:-ms-input-placeholder, 
.ginput_container select:-ms-input-placeholder, 
.ginput_container textarea:-ms-input-placeholder {
  color: #999; 
}
 
.ginput_container input::-webkit-input-placeholder, 
.ginput_container select::-webkit-input-placeholder, 
.ginput_container textarea::-webkit-input-placeholder {
  color: #999; 
}
 
.ginput_container input:focus, 
.ginput_container select:focus, 
.ginput_container textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6); 
}
 
.ginput_container input[disabled], 
.ginput_container select[disabled], 
.ginput_container textarea[disabled], 
.ginput_container input[readonly], 
.ginput_container select[readonly], 
.ginput_container textarea[readonly], 
fieldset[disabled] .ginput_container input, 
fieldset[disabled] .ginput_container select, 
fieldset[disabled] .ginput_container textarea {
  cursor: not-allowed;
  background-color: #eee; 
}
 
textarea.ginput_container input, 
textarea.ginput_container select, 
textarea.ginput_container textarea {
  height: auto; 
}
 
.ginput_container textarea {
  height: auto; 
}
 
.gform_wrapper .gform_button {
  display: inline-block;
  padding: 8px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #fff !important;
  background: #060a74 !important;
  border-color: #357ebd; 
}

.gform_button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; 
}
 
.gform_button:hover, 
.gform_button:focus {
  color: #333;
  text-decoration: none; 
}
 
.gform_button:active, 
.gform_button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); 
}
 
.gform_button.disabled, 
.gform_button[disabled], 
fieldset[disabled] .gform_button {
  cursor: not-allowed;
  pointer-events: none;
  opacity: .65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none; 
}
 
.gform_button:hover, 
.gform_button:focus, 
.gform_button:active, 
.gform_button.active, 
.open .dropdown-toggle.gform_button {
  color: #fff;
  background-color: #3276b1;
  border-color: #285e8e; 
}
 
.gform_button:active, 
.gform_button.active, 
.open .dropdown-toggle.gform_button {
  background-image: none; 
}
 
.gform_button.disabled, 
.gform_button[disabled], 
fieldset[disabled] .gform_button, 
.gform_button.disabled:hover, 
.gform_button[disabled]:hover, 
fieldset[disabled] .gform_button:hover, 
.gform_button.disabled:focus, 
.gform_button[disabled]:focus, 
fieldset[disabled] .gform_button:focus, 
.gform_button.disabled:active, 
.gform_button[disabled]:active, 
fieldset[disabled] .gform_button:active, 
.gform_button.disabled.active, 
.gform_button[disabled].active, 
fieldset[disabled] .gform_button.active {
  background-color: #428bca;
  border-color: #357ebd; 
}
 
.gform_wrapper .gfield_error .gfield_label {
  color: #b94a48; 
}
 
.gform_wrapper .gfield_error input, 
.gform_wrapper .gfield_error select, 
.gform_wrapper .gfield_error textarea {
  border-color: #eed3d7;
  background-color: #f2dede;
  color: #b94a48; 
}
 
.gform_wrapper .gfield_error input:focus, 
.gform_wrapper .gfield_error select:focus, 
.gform_wrapper .gfield_error textarea:focus {
  border-color: #b94a48;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6); 
}
 
.validation_error {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48; 
}
 
.validation_error h4 {
  margin-top: 0;
  color: inherit; 
}
 
.validation_error .alert-link {
  font-weight: bold; 
}
 
.validation_error>p, .validation_error>ul {
  margin-bottom: 0; 
}
 
.validation_error>p+p {
  margin-top: 5px; 
}
 
.validation_error hr {
  border-top-color: #e6c1c7; 
}
 
.validation_error .alert-link {
  color: #953b39; 
}
 
#gforms_confirmation_message {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px; 
}
 
#gforms_confirmation_message h4 {
  margin-top: 0;
  color: inherit; 
}
 
#gforms_confirmation_message .alert-link {
  font-weight: bold; 
}
 
#gforms_confirmation_message>p, 
#gforms_confirmation_message>ul {
  margin-bottom: 0; 
}
 
#gforms_confirmation_message>p+p {
  margin-top: 5px; 
}
 
.gallery-row {
  padding: 15px 0; 
}
 
.aligncenter {
  display: block;
  margin: 0 auto; 
}
 
.alignleft {
  float: left; 
}
 
.alignright {
  float: right; 
}
 
figure.alignnone {
  margin-left: 0;
  margin-right: 0; 
}

/* =======================================
	MEDIA QUERIES
======================================= */
@media only screen and (min-width: 640px) {}

@media only screen and (max-width: 767px) {
	#content {
		border-left: 0 !important;
		padding: 20px 0 0 0;
	}
}

@media only screen and (max-width: 800px) {
	#header {
		padding-top: 0 !important;
	}
	
	.thumb-logo-header {
		display: none;
	}
	
	/* WooCommerce */
	.products li {
		width: 100%;
	}
}

@media (min-width: 800px) {
	.header-v5 #small-nav {
		background: url(http://floorpreparation.com.au/wp-content/uploads/2014/11/ruler_bg.png) repeat-x left bottom;
		border-bottom-width: 5px;
	}

	.header-v5 #small-nav .avada-row {
		background: url(http://floorpreparation.com.au/wp-content/uploads/2014/11/level_bg2.png) no-repeat center top;
	}

	.thumb-logo-header {
		display: block !important;
	}

	.sidebar .widget .menu-sidebar-menu-container ul li {
		padding-left: 125px !important;
	}
	
	.sidebar .widget .menu-sidebar-menu-container ul li.sidebar-services,
	.sidebar .widget .menu-sidebar-menu-container ul li.sidebar-products,
	.sidebar .widget .menu-sidebar-menu-container ul li.sidebar-contact {
		background-size: 110px auto !important;
	}

}

@media only screen and (max-width: 965px) {
	#nav, 
	#sticky-nav, 
	.navigation {
		font-size: 10px !important;
	}
	
	.header-v5 #nav > ul > li {
		width: 80px;
	}
}

@media (min-width: 992px) {
	#nav, 
	#sticky-nav, 
	.navigation {
		font-size: 16px !important;
	}
	
	.header-v5 #nav > ul > li {
		width: 110px;
	}
	
	.thumb-logo-header {
		text-align: left;
	}

	.phone-social-header {
		text-align: right;
	}
}

@media (min-width: 1200px) {
	#nav, 
	#sticky-nav, 
	.navigation {
		font-size: 20px !important;
	}
	
	.header-v5 #nav > ul > li {
		width: 140px;
	}
}